×
Kunena 5.2.5 and Blue eagle 1.6.5 released (30 May 2021)

The Kunena team has announce the arrival of Kunena 5.2.5 [K 5.2.5] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.5

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with, this template isn't designed to works with Bootstrap 3 and Bootstrap 4.

Question frage zu php7 und Google Speed pages für kunena

More
5 years 1 month ago #1 by Phillipp
kann das sein das kunena noch nicht auf php7 konfigurert ist denn ich hatte gestern meine seite auf php7 kofiguriert aber heute war die seite auf Fehler 0 schraubte das forum wieder auf php 5.6.21 und es lief wieder..

2 frage wäre wenn ich mich an die Optiemirte sachen Js und Css von googel konzenriere und auch die obtiemirten sachen eine setze warum ist dan die Darstellung weg??

kann mir jemand mit dies 2 fragen helfen???
Grüsse Philipp

Administrator von forumfuervater.kinderbrockestuebli.ch

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago - 5 years 1 month ago #2 by rich
Volle Unterstützung für php7 gibt es erst mit Kunena 5.0, aber mit dem Template Blue Eagle sollte auch Kunena 4.0.10 mit php7 laufen. Hast du vor dem php Upgrade auch überprüft, ob deine Joomla Installation, sowie auch alle Erweiterungen aktuell sind? Vielleicht liegt es daran?

Zu zweiten Frage kann ich dir leider nichts sagen, da ich Google Speed Pages nicht kenne, aber schaue bei den Einstellungen, ob du Kunena ausschließen kannst, die css und js Dateien von Kunena sind schon komprimiert.
Last edit: 5 years 1 month ago by rich.

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago #3 by Phillipp

Volle Unterstützung für php7 gibt es erst mit Kunena 5.0, aber mit dem Template Blue Eagle sollte auch Kunena 4.0.10 mit php7 laufen. Hast du vor dem php Upgrade auch überprüft, ob deine Joomla Installation, sowie auch alle Erweiterungen aktuell sind? Vielleicht liegt es daran?


danke Rich ich habe eîm vorfeld alles geschaut und es ist alle auf dem neuen stand und ich habe auch das Template Blue Eagle als standart und so bald ich es auf php7 einstelle verschwindet alles und ich bekomme fehler -0-.
ich habe gestern auch mein hoster gefragt und er schaut nach warum es nicht funktioniert. und wann sollte denn die Version 5.0 kommen??

Zu zweiten Frage kann ich dir leider nichts sagen, da ich Google Speed Pages nicht kenne, aber schaue bei den Einstellungen, ob du Kunena ausschließen kannst, die css und js Dateien von Kunena sind schon komprimiert.


Danke aber mit welchem Speed toll checkst du den die Seite deines forum? wo würde ich dies finden in kunena??

Administrator von forumfuervater.kinderbrockestuebli.ch

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago #4 by rich

danke Rich ich habe eîm vorfeld alles geschaut und es ist alle auf dem neuen stand und ich habe auch das Template Blue Eagle als standart und so bald ich es auf php7 einstelle verschwindet alles

Was meinst du mit „verschwindet alles?“ Das muss jetzt nicht zwangsläufig an Kunena liegen, aber wie du geschrieben hast, wird es dein Anbieter ja überprüfen.

und wann sollte denn die Version 5.0 kommen??

Die Betaversion kann man schon testen, aber in Kunena 5.0 gibt es das Template Bue Eagle nicht mehr und auch die bereits installierten Blue Eagle Templates (so wie deines) werden dann nicht mehr funktionieren.

Danke aber mit welchem Speed toll checkst du den die Seite deines forum? wo würde ich dies finden in kunena??

Ich halte nichts von diesen Speed Tools, deshalb habe ich mich nie damit befasst. Aber du solltest eher herausfinden, warum deine Seite so langsam läuft und nicht versuchen, mit einem Tool einen Rennwagen daraus zu machen.

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago #5 by KalleM
Diesen Fehler 0 habe ich ebenfalls wenn ich PHP 7 aktiviere. Das liegt nicht am Hoster sondern ich konnte das Plugin "Kunena - Joomla Integration" als Übeltäter ausmachen.

Deaktiviere ich das Plugin kommt der Fehler nicht mehr und der Rest des Internen Bereichs funktioniert. Nur eben Kunena nicht mehr.

Aktiviere ich es kommt sofort nach der Joomla Anmeldung die 0 Fehler Meldung!

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago #6 by rich
Wie bereits erwähnt, gibt es keine volle Unterstützung für PHP 7 mit Kunena 4.0. Deshalb macht es wenig Sinn, Fehler, welche mit PHP 7 auftreten, zu analysieren.

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago #7 by KalleM
ja - habe ich gelesen, aber scheinbar haben auch K5.0 User genau das gleiche Problem mit dem Plugin "Kunena - Joomla Integration" im Zusammenspiel mit PHP7. Deshalb wäre es warscheinlich trotzdem hilfreich das Plugin mal zu analysieren.

Please Log in or Create an account to join the conversation.

More
5 years 1 month ago - 5 years 1 month ago #8 by KalleM

Ok, found it. Looks like a new PHP7 bug, when you use 7.0.5 its working again.


Zumindest wurde nun PHP 7 als Übeltäter erkannt!

github.com/Kunena/Kunena-Forum/issues/3934
Last edit: 5 years 1 month ago by KalleM.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.108 seconds